<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/invoice_print"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_white"
    android:orientation="vertical">

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/lotto"
        android:textColor="@color/color_black"
        android:textSize="14sp"
        android:textStyle="bold" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="horizontal"
        android:visibility="invisible">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="bghfgh"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:lines="1"
            android:text="@string/hide_text"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.google.android.material.textview.MaterialTextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:lines="1"
        android:text="-------------------------------------------------------------------------------------"
        android:textColor="@color/color_black"
        android:textSize="12sp" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="@string/ticket_id_label"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/ticketId"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="@string/game_id_label"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/gameId"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="@string/date_label"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/date"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="@string/bet_type_label"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/betType"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="@string/bet_point_label"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/betPoint"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="@string/win_lose_label"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/winLose"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:textColor="@color/color_black"
            android:textSize="12sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.google.android.material.textview.MaterialTextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:lines="1"
        android:text="-------------------------------------------------------------------------------------"
        android:textColor="@color/color_black"
        android:textSize="12sp" />

    <com.google.android.material.textview.MaterialTextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:gravity="center"
        android:lines="1"
        android:text="https://12yuki.com"
        android:textColor="@color/color_black"
        android:textSize="12sp"
        android:textStyle="bold" />

</androidx.appcompat.widget.LinearLayoutCompat>